{
    attributes = (
        {
            allowsNull = Y; 
            columnName = "RVAC_CODE"; 
            externalType = VARCHAR2; 
            name = code; 
            valueClassName = NSString; 
            valueType = S; 
            width = 20; 
        }, 
        {
            allowsNull = Y; 
            columnName = "RVAC_LIBELLE"; 
            externalType = VARCHAR2; 
            name = libelleLong; 
            valueClassName = NSString; 
            valueType = S; 
            width = 2000; 
        }, 
        {
            columnName = "RVAC_ORDRE"; 
            externalType = NUMBER; 
            name = rvacOrdre; 
            precision = 2; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (code, libelleLong, rvacOrdre); 
    className = "org.cocktail.mangue.common.modele.nomenclatures.medical.EORappelVaccin"; 
    classProperties = (code, libelleLong); 
    externalName = "GRHUM.RAPPEL_VACCIN"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {"_clientClassPropertyNames" = (code, libelleLong); }; 
    name = RappelVaccin; 
    primaryKeyAttributes = (rvacOrdre); 
}
